<?php
/**
 *
 * Created by PhpStorm.
 * User: Sohaib Ibrahim
 * suhaibzaidi@gmail.com
 * Date: 01/01/2018
 * Time: 19:04
 */


Route::group([
    'prefix'     => 'customers',
    'as'		 => 'customers.',
    'namespace'  => 'Customers\Teams',
], function() {

    /**
     * Cuisine CRUD
     */
    Route::resource('/teams', 'TeamsController' , [
        'names' => [

        ]
    ]);
    Route::get('teamslogs', 'TeamsTableController@__invoke')->name('teamslogs.get');

});

